- hosts: localhost
  connection: local
  gather_facts: no

  vars:
    psm_config: '{{ lookup("env", "PSM_CONFIG") }}'

  tasks:

    - name: Create/Delete Workload Workload
      dss_workload_workload:
        state: absent
        psm_config_path:  '{{ psm_config }}'
        meta:
            name: Wkload1
        spec:
            host_name: ''
            migration_timeout: 3m
            interfaces:
            - ip_addresses:
               - 10.2.3.4
